#game_area {
    width: 80%;
    min-height: 80%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
}

.left_container {
    width: 40%;
    height: 80%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    padding-right: 20px;
}

/* Trash */
#trash_container {
    width: 60%;
    height: 80%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    background-color: #FFFFFFBD;
    padding: 2%;
}

.trash {
    width: 18%;
    height: 40%;
    margin: 1%;
    padding: 2%;
    border-radius: 50%;

    display: flex;
    justify-content: center;
    align-items: flex-end;

    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-origin: content-box;
    cursor: pointer;
}

#cd {
    background-image: url(../../../common/img/cd.png);
}

#milk {
    background-image: url(../../../common/img/milk_carton.png);
}

#pet {
    background-image: url(../../../common/img/plastic_bottle.png);
}

#battery {
    background-image: url(../../../common/img/batteries.png);
}

#glass {
    background-image: url(../../../common/img/glass_bottle.png);
}

#box {
    background-image: url(../../../common/img/box.png);
}

#tv {
    background-image: url(../../../common/img/tv.png);
}

#shampoo {
    background-image: url(../../../common/img/shampoo.png);
}

#banana {
    background-image: url(../../../common/img/banana.png);
}

#roll {
    background-image: url(../../../common/img/rolls.png);
}

#can {
    background-image: url(../../../common/img/cans.png);
}